Subject: problems with swap in 2.0.33?

From: Matthew Wilcox <[email-masked]>
Date: Tue, 12 May 1998 19:46:50 +0100 (BST)

Hi.  I've been trying to compile lesstif (I'd like to try to get Netscape
working to demo at Wakefield ;-) and I keep getting memory exhausted
errors.  I created a /var/swap _file_, mkswap'ed it, and used swapon.
I'm still getting out of memory problems.  Using top while the linker
is running shows that it never touches the swap (either /dev/hda4 or
/var/swap).  I compiled a new swapon from linux-utils 2.7.1, but that
didn't improve matters.  Anyone know?

(Replies this evening would be good since I'm away all tomorrow..)

-- 
Set Alias$Case Set Alias$[ |||| |MSet Alias$Otherwise Set Alias$[ \ Matthew
"" |MSet Alias$When If %0=%%0 Then Set Alias$[ "" ||MIf %0=%%0    \ Wilcox
Then Set Alias$Otherwise Set Alias$[ |||||||||||||||| ||MIf       \
%0=%%0 Then Set Alias$When Set Alias$[ ||||||||||||||||
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]